var SearchKey = new Array();
SearchKey[0]= new Array('30', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('30', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[2]= new Array('30', '46', '86', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[3]= new Array('30', '46', '86', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[4]= new Array('30', '125', '86', '386', '97', '43', '30', '133', '33','Irresistible');
SearchKey[5]= new Array('30', '125', '86', '736', '97', '43', '30', '254', '33','Live,Work,andplay');
SearchKey[6]= new Array('30', '229', '86', '821', '97', '79', '30', '283', '33','AttractionsforVisitors');
SearchKey[7]= new Array('30', '229', '86', '575', '97', '79', '30', '198', '33','UnderOneroof');
SearchKey[8]= new Array('30', '334', '86', '437', '97', '115', '30', '151', '33','toIFCSeoul');
SearchKey[9]= new Array('30', '581', '123', '539', '18', '200', '42', '186', '6','The	Seoul	Metropolitan	Government	is	bringing	a	variety	of	conveniences	to');
SearchKey[10]= new Array('30', '605', '123', '690', '18', '209', '42', '238', '6','Yeouido,	soon	to	be	reborn	as	a	comprehensive	financial	centre	to	rival	Hong	Kong	and	Singapore.');
SearchKey[11]= new Array('30', '610', '123', '535', '18', '210', '42', '185', '6','Providing	new	experiences	every	day,	IFC	Seoul	is	the	place	24	hours	a	day,');
SearchKey[12]= new Array('30', '634', '123', '139', '18', '218', '42', '48', '6','sevendaysaweek.');
SearchKey[13]= new Array('30', '640', '123', '563', '18', '221', '42', '194', '6','Spearheaded	by	the	Han	River	Renaissance	Project,	Yeouido	is	now	evolving	as');
SearchKey[14]= new Array('30', '664', '123', '191', '18', '229', '42', '66', '6','“TheManhattanofKorea.”');
SearchKey[15]= new Array('30', '791', '86', '296', '30', '273', '30', '102', '10','GlobalCentre:Supportfor');
SearchKey[16]= new Array('30', '791', '86', '298', '30', '273', '30', '103', '10','IFCSeouloffersamenities');
SearchKey[17]= new Array('30', '791', '437', '221', '30', '273', '151', '76', '10','TheGreatOutdoors');
SearchKey[18]= new Array('30', '831', '86', '201', '30', '286', '30', '69', '10','Foreignresidents');
SearchKey[19]= new Array('30', '831', '86', '205', '30', '286', '30', '71', '10','foranewlifestyle');
SearchKey[20]= new Array('30', '831', '437', '121', '30', '286', '151', '42', '10','ofYeouido');
SearchKey[21]= new Array('30', '1149', '86', '274', '16', '396', '30', '94', '6','TheGlobalCentre,aone-stopbusiness');
SearchKey[22]= new Array('30', '1149', '86', '471', '14', '396', '30', '162', '5','• High-techbusinessspacedesignedforefficiencyandproductivity');
SearchKey[23]= new Array('30', '1149', '437', '618', '16', '396', '151', '213', '6','Yeouidoisdottedwithmanyoutdoorspaces,includingYeouidoPark,HanRiverPark,and');
SearchKey[24]= new Array('30', '1171', '86', '314', '16', '404', '30', '108', '6','supportcentreforglobalfinancialinstitutions');
SearchKey[25]= new Array('30', '1171', '86', '412', '14', '404', '30', '142', '5','• State-of-the-artprivatefitnesscentreattheConradSeoul');
SearchKey[26]= new Array('30', '1171', '437', '664', '16', '404', '151', '229', '6','RiversideEco-Park.TheCherryBlossomFestivalandoutdooractivitiesontheHanRiverbolster');
SearchKey[27]= new Array('30', '1193', '86', '316', '16', '411', '30', '109', '6','andforeignresidents,willprovideaccessible,');
SearchKey[28]= new Array('30', '1193', '86', '223', '14', '411', '30', '77', '5','• CGVmultiplexmovietheaters');
SearchKey[29]= new Array('30', '1193', '437', '662', '16', '411', '151', '228', '6','Yeouido’s“greenpremium,”andanumberofnewprojectsareunderwayorinplanningstages:');
SearchKey[30]= new Array('30', '1215', '86', '251', '16', '419', '30', '87', '6','excellentadministrativesupportand');
SearchKey[31]= new Array('30', '1215', '86', '161', '14', '419', '30', '55', '5','• Peacefulpublicparks');
SearchKey[32]= new Array('30', '1225', '437', '561', '14', '422', '151', '194', '5','• Constructionofagradual-slopeaccessbetweenYunjungnoandHanRiverPark');
SearchKey[33]= new Array('30', '1237', '86', '209', '16', '427', '30', '72', '6','convenientbusinessservices.');
SearchKey[34]= new Array('30', '1237', '86', '127', '14', '427', '30', '44', '5','• Finerestaurants');
SearchKey[35]= new Array('30', '1247', '437', '640', '14', '430', '151', '221', '5','• ExpansionofthewalkwaysonMapoandSeogangBridgestoenablepedestrianstoenjoy');
SearchKey[36]= new Array('30', '1259', '86', '95', '14', '434', '30', '33', '5','• Trendybars');
SearchKey[37]= new Array('30', '1269', '451', '159', '16', '438', '155', '55', '6','viewsoftheHanRiver');
SearchKey[38]= new Array('30', '1281', '86', '312', '14', '442', '30', '108', '5','• Well-equippedmulti-purposeeventspaces');
SearchKey[39]= new Array('30', '1291', '437', '638', '14', '445', '151', '220', '5','• DevelopmentofWaterfrontTowntoreinforceadjacentfacilitiesforculture,art,andsports');
SearchKey[40]= new Array('30', '1641', '86', '396', '12', '566', '30', '137', '4','Pleasenotetheplannedandprojectedprogramsmaybesubjecttochange.');
SearchKey[41]= new Array('30', '1664', '86', '12', '14', '574', '30', '4', '5','26');
SearchKey[42]= new Array('30', '1664', '86', '12', '14', '574', '30', '4', '5','32');
SearchKey['load'] = true;
SearchProc();